AnsweredAssumed Answered

Issue with WAS 6.1 IBM JDK1.5

Question asked by Rohanalluri on Jan 10, 2014
Latest reply on Mar 13, 2014 by Hiko_Davis

HI All,

I am trying to install wily 9.1.5.0 on the linux server.

WAS:6.1

IBM JDK :1.5  Using -xbootclasspath....... in the startup options as the jacl is not supporting (-javaagent :......)

I have enabled all the tracers in pbds to get the metrics.But its not reporting the metrics related to jsp,servlets and custom instrumented metrics.

Do we need to enabled anythign  specific to get all the metrics ?

 

Thanks,

Rohan

 

Outcomes